version: 1.0.23
files:
  - url: DaeguCatholicUniversity Setup 1.0.23.exe
    sha512: KBnjl7/IDbJD/Vm1+UbFto7SmMAD9ughAMOrywd4hXRVSoz+X7J9UBhJYsAZt11q/e73NXfLOot9vm+ntwQ2VA==
    size: 133032267
path: DaeguCatholicUniversity Setup 1.0.23.exe
sha512: KBnjl7/IDbJD/Vm1+UbFto7SmMAD9ughAMOrywd4hXRVSoz+X7J9UBhJYsAZt11q/e73NXfLOot9vm+ntwQ2VA==
releaseDate: '2026-03-03T10:23:02.851Z'
